###############################################################################

FROM python:3-slim

###############################################################################

ARG DEMJSON3_VERSION="3.0.6"

###############################################################################

RUN pip install --no-cache-dir \
  "demjson3==${DEMJSON3_VERSION}"

###############################################################################

ENTRYPOINT [ "/usr/local/bin/jsonlint" ]

###############################################################################
